DRAGON(1)

NAME
dragon - een videospeler met focus op gebruiksgemak

SAMENVATTING

dragon [URL]

BESCHRIJVING

dragon-speler speelt audio en video af in verschillende formaten.

OPTIES

--play-dvd
    Dvd-video afspelen.

TERUGKOPPELING

Op IRC, irc.freenode.net #dragonplayer of via e-mail, imonroe@kde.org of op het web, <https://multimedia.kde.org>

ZIE OOK
    U vindt uitvoeriger documentatie in help:/dragonplayer (voer deze URL in in Konqueror, of start khelpcenter help:/dragonplayer).
    kf5options(7)
    qt5options(7)

COPYRIGHT

Copyright (c) 2006 Max Howell

Copyright (c) 2007 Ian Monroe

Licentie: GNU General Public Version 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTEUR

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    Dragon Player man page.